Απόκτησε ένα νέο ετήσιο πακέτο Shared Hosting από Basic ή ανώτερο και έχεις Δωρεάν SSL -3 επιπλέον μήνες. Το Θέλω

Arrow up
Arrow down
Loading
01 Φεβ 2017

692
IN Security BY Admin

Ένα νέο κενό ασφαλείας στην πλατφόρμα Wordpress έρχεται να καλύψει η νέα έκδοση 4.7.2.
Όπως αναφέρεται και στην κοινότητα του Wordpress https://make.wordpress.org/core/2017/02/01/disclosure-of-additional-security-fix-in-wordpress-4-7-2/ η αναβάθμιση είναι πολύ σημαντική και θα πρέπει να αναβαθμιστούν άμεσα όλοι οι ιστότοποι που χρησιμοποιούν παλαιότερη έκδοση.
Σας συνιστούμε να προβείτε άμεσα στην αναβάθμιση για αποφύγετε τυχόν προβλήματα από κακόβουλες επιθέσεις που μπορεί να εκμεταλλευτούν το παραπάνω κενό ασφαλείας.